package com.qmth.qrzk.dbf;

public class DbfImportException extends RuntimeException {

	private static final long serialVersionUID = 4532873712720773035L;

//	public DbfImportException() {
//		super();
//	}
//
//	public DbfImportException(String message, Throwable cause,
//			boolean enableSuppression, boolean writableStackTrace) {
//		super(message, cause, enableSuppression, writableStackTrace);
//	}

	public DbfImportException(String message, Throwable cause) {
		super(message, cause);
	}

	public DbfImportException(String message) {
		super(message);
	}

//	public DbfImportException(Throwable cause) {
//		super(cause);
//	}
}
